This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 471188 - update ncurses to latest release, 5.7, for fedora 11
update ncurses to latest release, 5.7, for fedora 11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ncurses (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
http://www.gnu.org/software/ncurses/
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 04:32 EST by acount closed by user
Modified: 2009-02-10 10:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-10 10:18:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2008-11-12 04:32:05 EST
-thanks-
Comment 1 acount closed by user 2008-12-11 05:32:17 EST
one month latter and nobody cared, closing...
Comment 2 Miroslav Lichvar 2008-12-11 05:45:54 EST
A 5.7 patch will be in F11.
Comment 3 acount closed by user 2009-02-07 12:18:30 EST
still 5.6 on rawhide

ping...
Comment 4 Miroslav Lichvar 2009-02-10 10:18:16 EST
ncurses-5.7-1.20090207.fc11 is now in rawhide.

Note You need to log in before you can comment on or make changes to this bug.